﻿#main {
	padding-top: 46px;
}
.visual {
	height: 180px;
	width: 100%;
	background-image: url(/system/img/material/visual_pc.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-size: 1200px auto;
}
.visual .title {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 20px;
	font-size: 22px;
	font-weight: 300;
	color: #FFFFFF;
	padding-top: 30px;
}
.visual .txt {
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
}
#main .inner.material-top {
	padding-top: 30px;
}
.head-txt {
	font-size: 12px;
	line-height: 1.6;
	text-align: center;
	margin-bottom: 25px;
	padding-left: 15px;
	padding-right: 15px;
}
.box {
	overflow: hidden;
	padding-bottom: 30px;
}
.box .img {
	width: 100%;
	text-align: center;
	display: none;
}
.box div {
	overflow: hidden;
}
.box div .head {
	font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	font-size: 14px;
	margin-bottom: 15px;
	width: 100%;
	text-align: center;
}
.box div .name {
	margin-bottom: 20px;
	font-size: 20px;
	width: 100%;
	text-align: center;
}
.box div .img-sp {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
.box div .img-sp img {
	width: 100%;
	display: block;
	margin-bottom: 5px;
}
.box div .name span {
	font-size: 14px;
	font-weight: normal;
}
.box div .logo {
	margin-bottom: 20px;
	text-align: center;
	width: 100%;
}
.box div .logo.sleeper img {
	width: 130px;
}
.box div .logo.oldie img {
	width: 110px;
}
.box div .logo.kano img {
	width: 130px;
}
.box div .logo.drum img {
	width: 60px;
}
.box div .txt {
	line-height: 1.6;
	padding-left: 10px;
}
